
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BestHTTP", "BestHTTP.csproj", "{B4248250-48E2-544F-260F-045B1BDF8029}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask", "UniTask.csproj", "{2D9CA3B7-440C-3F18-DE91-C52068F26B72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Linq", "UniTask.Linq.csproj", "{94350C40-2CD9-D5D0-0A9B-820D11107E9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{C66B2060-3574-3445-45C9-F5C893B4C144}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Addressables", "UniTask.Addressables.csproj", "{D5C1F276-A31C-F9E7-ACC4-67425944D831}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.TextMeshPro", "UniTask.TextMeshPro.csproj", "{03EBC5A7-C3AB-65D0-9D61-0298BD2801DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.DOTween", "UniTask.DOTween.csproj", "{F1506B06-C97E-9E9E-DC3F-1307E9F4BBFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{5E4A35A6-77F8-C45C-559F-2C6B8EFB2370}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Editor", "UniTask.Editor.csproj", "{76E297E5-1BC5-159A-2ACC-CA4DD7B04216}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{E0945D25-8040-0E53-AAE4-62B626709D83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4248250-48E2-544F-260F-045B1BDF8029}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4248250-48E2-544F-260F-045B1BDF8029}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4248250-48E2-544F-260F-045B1BDF8029}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4248250-48E2-544F-260F-045B1BDF8029}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D9CA3B7-440C-3F18-DE91-C52068F26B72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D9CA3B7-440C-3F18-DE91-C52068F26B72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D9CA3B7-440C-3F18-DE91-C52068F26B72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D9CA3B7-440C-3F18-DE91-C52068F26B72}.Release|Any CPU.Build.0 = Release|Any CPU
		{94350C40-2CD9-D5D0-0A9B-820D11107E9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94350C40-2CD9-D5D0-0A9B-820D11107E9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94350C40-2CD9-D5D0-0A9B-820D11107E9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94350C40-2CD9-D5D0-0A9B-820D11107E9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C66B2060-3574-3445-45C9-F5C893B4C144}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C66B2060-3574-3445-45C9-F5C893B4C144}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C66B2060-3574-3445-45C9-F5C893B4C144}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C66B2060-3574-3445-45C9-F5C893B4C144}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5C1F276-A31C-F9E7-ACC4-67425944D831}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5C1F276-A31C-F9E7-ACC4-67425944D831}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5C1F276-A31C-F9E7-ACC4-67425944D831}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5C1F276-A31C-F9E7-ACC4-67425944D831}.Release|Any CPU.Build.0 = Release|Any CPU
		{03EBC5A7-C3AB-65D0-9D61-0298BD2801DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03EBC5A7-C3AB-65D0-9D61-0298BD2801DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03EBC5A7-C3AB-65D0-9D61-0298BD2801DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03EBC5A7-C3AB-65D0-9D61-0298BD2801DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1506B06-C97E-9E9E-DC3F-1307E9F4BBFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1506B06-C97E-9E9E-DC3F-1307E9F4BBFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1506B06-C97E-9E9E-DC3F-1307E9F4BBFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1506B06-C97E-9E9E-DC3F-1307E9F4BBFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E4A35A6-77F8-C45C-559F-2C6B8EFB2370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E4A35A6-77F8-C45C-559F-2C6B8EFB2370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E4A35A6-77F8-C45C-559F-2C6B8EFB2370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E4A35A6-77F8-C45C-559F-2C6B8EFB2370}.Release|Any CPU.Build.0 = Release|Any CPU
		{76E297E5-1BC5-159A-2ACC-CA4DD7B04216}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76E297E5-1BC5-159A-2ACC-CA4DD7B04216}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76E297E5-1BC5-159A-2ACC-CA4DD7B04216}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76E297E5-1BC5-159A-2ACC-CA4DD7B04216}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0945D25-8040-0E53-AAE4-62B626709D83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0945D25-8040-0E53-AAE4-62B626709D83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0945D25-8040-0E53-AAE4-62B626709D83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0945D25-8040-0E53-AAE4-62B626709D83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
